Bug 16964 - Kudzu fails configuring S3 86c795 graphics card
Kudzu fails configuring S3 86c795 graphics card
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-08-25 16:41 EDT by pablo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-08 12:49:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description pablo 2000-08-25 16:41:04 EDT
When Kudzu detect my graphics card (S3 86C795) i tried to configure it, but
it doesn't works. If i select the "ignore" option and (after loggin in as
root) configure the graphics card as "always" (typing setup) it works (and
selecting the same options). 

NOTE: it would be nice that kudzu support something to make easier
configuring and unconfiguring hardware on linux when working with removable
hard disk on several computers. The idea is to configure the hardware one
time in each computer and after select (in a menu) in which computer is the
hard disk.
Comment 1 Bill Nottingham 2001-02-01 18:29:02 EST
Hm, it just calls Xconfigurator, so it should work.
Comment 2 Preston Brown 2001-02-08 12:49:37 EST
I need a whole lot more detail about the problem, then "it doesn't work." I need
to know the exact messages you see when it fails, where in the detection/setup
it fails, etc. etc. 

I also need more detail about that piece of hardware.  PCI? if so, what are the
pci IDs? (lspci -vn) or  ISA?  VLB?  Memory on the card?  etc.
Comment 3 Preston Brown 2001-03-04 23:26:37 EST
closed due to lack of additional reporting/feedback.

Note You need to log in before you can comment on or make changes to this bug.